
#stacks_in_6_page0 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_6_page0 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_9_page0 {
	border: solid #999999;
	border-width:  10px;
	padding:  6px;
}
#stacks_in_18_page0_float {
	float:left;
	width:33%;
}
#stacks_in_18_page0 {
	background-color: #BABABA;
	border: solid #999999;
	border-width:  10px;
}

#stacks_in_50_page0 {
	padding:  10px;
}

#stacks_in_43_page0 {
	margin:  1px;
	padding:  6px;
}
